Get task email
Get the email details associated with a task.
Authorization
auth ApiKey AuthorizationBearer <token>
JWT Authorization header using the Bearer scheme. Example: "Authorization: Bearer {token}"
In: header
X-API-KEY<token>
Internal API key for admin endpoints. Example: "X-API-KEY: {key}"
In: header
Path Parameters
id*string
The ID of the task.
Format
uuidResponse Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/v1/tasks/497f6eca-6276-4993-bfeb-53cbbbba6f08/email"{ "isSuccess": true, "error": {}, "errorDetails": "string", "message": "string", "data": { "from": "string", "ccBcc": true, "cc": "string", "bcc": "string", "ccQlikVariable": "string", "ccQlikVariableId": "009367f7-7731-4b42-80ba-c925ab8a19ec", "bccQlikVariable": "string", "bccQlikVariableId": "5b8685b6-bf7c-447b-9ff3-8f7f5a2e0bf8", "subject": "string", "message": "string", "isActive": true, "oneToAll": true }, "resultInfo": { "page": 0, "perPage": 0, "totalCount": 0, "totalPages": 0, "hasPreviousPage": true, "hasNextPage": true }}